Bug 1737264 - yubikey-manager 3.0.0 requires python-fido2 => 0.70
Summary: yubikey-manager 3.0.0 requires python-fido2 => 0.70
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-fido2
Version: 30
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1737263 (view as bug list)
Depends On:
Blocks: 1684945 1737243
TreeView+ depends on / blocked
 
Reported: 2019-08-04 19:32 UTC by Gerald Cox
Modified: 2019-11-12 02:08 UTC (History)
1 user (show)

Fixed In Version: python-fido2-0.7.1-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 01:13:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Gerald Cox 2019-08-04 19:32:44 UTC
When you get a chance could you please upgrade python-fido2 to .70,  The newer version is a requirement for yubikey-manager 3.0.0

Thanks!

Comment 1 Gerald Cox 2019-08-05 12:20:32 UTC
*** Bug 1737263 has been marked as a duplicate of this bug. ***

Comment 2 Orion Poplawski 2019-08-11 19:55:55 UTC
This is built now in rawhide.  Let me know if you need it in any other releases.

Comment 3 Gerald Cox 2019-08-12 11:51:04 UTC
(In reply to Orion Poplawski from comment #2)
> This is built now in rawhide.  Let me know if you need it in any other
> releases.

Thanks for the quick build.  Yes, please also build for F30.  Thanks again!

Comment 4 Gerald Cox 2019-10-23 15:23:36 UTC
Required to resolve 1684945

Comment 5 Fedora Update System 2019-10-24 02:36:46 UTC
FEDORA-2019-cc9704b6a9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cc9704b6a9

Comment 6 Fedora Update System 2019-10-24 17:20:44 UTC
FEDORA-2019-966121233a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-966121233a

Comment 7 Fedora Update System 2019-10-24 18:55:01 UTC
yubikey-manager-3.0.0-6.gitcfa1907.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-966121233a

Comment 8 Fedora Update System 2019-10-25 19:34:33 UTC
python-fido2-0.7.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cc9704b6a9

Comment 9 Fedora Update System 2019-11-02 01:13:15 UTC
python-fido2-0.7.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-11-02 02:27:59 UTC
yubikey-manager-3.0.0-6.gitcfa1907.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-02 15:04:52 UTC
FEDORA-2019-f6c811e862 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f6c811e862

Comment 12 Fedora Update System 2019-11-03 00:11:44 UTC
python-fido2-0.7.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-04 02:09:34 UTC
yubikey-manager-3.0.0-6.gitcfa1907.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f6c811e862

Comment 14 Fedora Update System 2019-11-12 02:08:22 UTC
yubikey-manager-3.0.0-6.gitcfa1907.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.